How to remove xfce4-equake-plugin from Debian Unstable (Sid)